- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

# OfxFiServiceInfo Struct Reference

## Detailed Description

Information returned by the OFX Partner Server about a financial institution.

Definition at line 677 of file inc/libofx.h.

## Data Fields
char | fid [OFX_FID_LENGTH]
char | org [OFX_ORG_LENGTH]
char | url [OFX_URL_LENGTH]
int | accountlist
int | statements
int | billpay
int | investments

## Field Documentation

int OfxFiServiceInfo::accountlist

Whether the FI makes a list of accounts available

Definition at line 681 of file inc/libofx.h.

Referenced by OfxPartner::ServiceInfo().

int OfxFiServiceInfo::billpay

Whether the FI supports online bill payment

Definition at line 683 of file inc/libofx.h.

Referenced by OfxPartner::ServiceInfo().

int OfxFiServiceInfo::investments

Whether the FI supports investments

Definition at line 684 of file inc/libofx.h.

Referenced by OfxPartner::ServiceInfo().

int OfxFiServiceInfo::statements

Whether the FI supports online statement download

Definition at line 682 of file inc/libofx.h.

Referenced by OfxPartner::ServiceInfo().

The documentation for this struct was generated from the following files:

- inc/libofx.h
- libofx-0.8.2/inc/libofx.h